.default-btn.btn-style-blue,
.default-btn.btn-style-white{border-radius:3px;padding:13px 35px}
.default-btn.btn-style-blue::before,
.default-btn.btn-style-white::before{display:none}
.default-btn.btn-style-blue{background:#0643FF;color:#fff}
.default-btn.btn-style-white{background:#fff;color:#000}

#main-banner{position:relative;padding:60px 0;background:#000;color:#fff;overflow:hidden}
#main-banner .container{display:flex;justify-content:space-around;align-items:center;gap:15px}
#main-banner .lft{position:relative;z-index:1}
#main-banner .rgt{position:relative;z-index:0}
#main-banner .rgt picture{max-width:575px;width:100%}
#main-banner .rgt picture img{width:100%}
#main-banner h1{line-height:1.2;font-size:60px;font-weight:600;letter-spacing:4px}
#main-banner h1 .highlight{line-height:1;display:block;font-size:54px;font-weight:400;background:linear-gradient(to bottom,#fff 0%,#fff 30%,rgba(0,0,0,0) 100%);-webkit-background-clip:text;background-clip:text;color:transparent}
#main-banner .btn-group{margin:30px 0 0;gap:20px}
#main-banner .desc{margin:30px 0 0;font-size:24px}
#main-banner .feature{display:flex;justify-content:start;align-items:center;gap:12px;margin:30px 0 0}
#main-banner .feature img{width:32px;height:32px;object-fit:cover}
#main-banner .tip{font-size:12px;margin:30px 0 0}
@media (max-width:769px){
    #main-banner .container{justify-content:start}
    #main-banner .rgt{position:absolute;width:80%;right:0;top:65%;transform:translateY(-50%);opacity:.3}
    #main-banner h1{font-size:32px}
    #main-banner h1 .highlight{font-size:27px}
    #main-banner .desc{font-size:18px}
}

#stats-banner{margin:80px 0}
#stats-banner .container{display:flex;justify-content:space-around;align-items:start;gap:30px}
#stats-banner .stat-item{text-align:center}
#stats-banner .stat-item .module-title{margin-bottom:0}
#stats-banner .stat-item p{font-size:16px;margin:10px 0 0}

#solutions-banner{padding:0}
#solutions-banner .module-title .highlight{color:#0000ff}
#solutions-banner .tabs{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;gap:15px}
#solutions-banner .tab{padding:12px 20px;border:1px solid #bababa;border-radius:6px;background:#fff;cursor:pointer;font-size:18px;font-weight:400;color:#000}
#solutions-banner .tab:hover{border-color:#000}
#solutions-banner .tab.actived{background:#000;color:#fff;border-color:#000}
#solutions-banner .tabs-content{margin:40px 0 0}
#solutions-banner .tab-pane{display:none;justify-content:space-around;align-items:center;gap:30px}
#solutions-banner .tab-pane.actived{display:flex}
#solutions-banner .tab-pane .lft{width:50%}
#solutions-banner .tab-pane .lft .sub-title{font-size:24px;color:#808080}
#solutions-banner .tab-pane .lft .tab-title{font-size:30px;color:#1a1a1a;font-weight:700;margin:20px 0 0}
#solutions-banner .tab-pane .lft .highlight-box{background:#ECF4FD;padding:10px;border-radius:10px;margin:10px 0 0}
#solutions-banner .tab-pane .lft .highlight-box strong{color:#3366ff;font-size:20px;display:block;margin-bottom:15px}
#solutions-banner .tab-pane .lft .highlight-box p{color:#808080;font-size:14px}
#solutions-banner .tab-pane .lft .feature-list{margin:10px 0 0}
#solutions-banner .tab-pane .lft .feature-list li{color:#1a1a1a;font-size:18px}
#solutions-banner .tab-pane .lft .feature-list li:not(:first-child){margin:15px 0 0}
#solutions-banner .tab-pane .lft .btn-group{margin:20px 0 0}
#solutions-banner .tab-pane .rgt{width:50%}
#solutions-banner .tab-pane .rgt picture{width:100%}
#solutions-banner .tab-pane .rgt picture img{width:100%}
@media (max-width:769px){
    #solutions-banner .tab-pane .lft{width:100%;max-width:580px}
    #solutions-banner .tab-pane .rgt{display:none}
}

#compatible-banner{padding:80px 0}
#compatible-banner .module-title{font-weight:400}
#compatible-banner .module-title .highlight{color:#0000ff}
#compatible-banner .devices{display:flex;justify-content:space-around;align-items:start;flex-wrap:wrap;gap:30px}
#compatible-banner .devices .device{text-align:center}
#compatible-banner .devices .device picture{width:160px;height:130px}
#compatible-banner .devices .device picture img{width:100%;height:100%;object-fit:contain}
#compatible-banner .devices .device p{margin:10px 0 0}

#support-banner{padding:80px 0;background:#2186FD;color:#fff}
#support-banner .module-title{font-size:50px;margin:0 0 40px}
#support-banner .btn-group{justify-content:center}
#support-banner .btn-group .default-btn.btn-style-white{color:#1e84fc;border-radius:25px}
@media (max-width:769px){
    #support-banner .module-title{font-size:32px;margin:0 0 16px}
}

